File: ViewNLM.css

package info (click to toggle)
mrs 6.0.5%2Bdfsg-7
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 4,780 kB
  • sloc: ansic: 37,529; cpp: 24,043; perl: 3,274; sh: 124; makefile: 11
file content (168 lines) | stat: -rw-r--r-- 3,036 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
/* Stylesheet for ViewNLM*.xsl
Version 2.30 release: June 2007
Beta release: July 8, 2003
~~~~~~~~~~~~~~
National Center for Biotechnology Information (NCBI)
National Library of Medicine (NLM)
~~~~~~~~~~~~~~
The classes below are divided into the following sections:

   Page setup
   Titling levels

For classes that may not be self-evident, 
a comment describing the use preceeds them.
*/


/* --------------- Page setup ------------------------ */

/* page and text defaults */
html {
     font-family:  helvetica;
     font-size:    10pt;
     margin-left:  8%;
     margin-right: 8%;
     }

/* front-matter */
.fm  {
     font-size:   9pt;
     line-height: 1.5;
     }
     
/* article body */
.body
     {
     font-family: times new roman;
     font-size:   12pt;
     line-height: 1.4;
     }

/* back-matter */
.bm  {
     font-size:   9pt;
     line-height: 1.5;
     }

/* rules */
hr.part-rule {
    color: red;
    width: 50%;
    align: center;
    margin-top: 5pt;
    margin-bottom: 5pt;
    }

hr.section-rule {
    color: black;
    width: 50%;
    align: center;
    margin-top: 5pt;
    margin-bottom: 5pt;
    }

/* superior numbers which are cross-references */
.xref {
    color: red;
    }
    
/* generated text */     
.gen {
    color: gray;
    }


/* --------------- Titling levels -------------------- */


/* titling level 1: document title */
.tl-document {
   display: block;
   font-family: helvetica, sans-serif;
   font-size: 18pt;
   font-weight: bold;
   color: blue;
   line-height: 140%;
   text-align: center;
   }

/* titling level 2: main document parts */
.tl-main-part {
   display: block;
   font-family: helvetica, sans-serif;
   font-size: 16pt;
   font-weight: bold;
   color: blue;
   line-height: 130%;
   
   }
 
/* titling level 3: first-level sections of main parts */
 .tl-section-level {
   display: block;
   font-family: helvetica, sans-serif;
   font-size: 14pt;
   font-weight: bold;
   color: blue;
   line-height: 130%;
   }
 
/* titling level 4: lowest designed level */
.tl-lowest-section {
   display: block;
   font-family: helvetica, sans-serif;
   font-size: 12pt;
   font-weight: bold;
   color: blue;
   line-height: 130%;
   }
   
/* default titling level */
.tl-default {
   display: block;
   font-family: helvetica, sans-serif;
   font-size: 12pt;
   font-style: italic;
   color: blue;
   line-height: 130%;
   margin-top: 5pt;
  }
  
/* text decoration */
.monospace {
	font-family: monospace;
	}

.overline{
	text-decoration: overline;
	}


.capture-id {}

.take-note{
	color:red;
	}
	
.au-label{
	vertical-align:super;
	font-size:7pt;}

.fn-label{
	vertical-align:super;
	font-size:7pt;}

.label{
	font-weight:bold;
	}

.li-title{
	font-weight:bold;
	font-family: helvetica, sans-serif;
	font-size: 11pt;
	margin-left:2em;
}
   
/* ---------------- End ------------------------------ */